Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058060 - [abrt] gnome-shell: dl_open_worker(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: dl_open_worker(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:57a5dfa2e23d6678a11287e13de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-26 19:01 UTC by Zero
Modified: 2015-06-29 14:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:46:46 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-26 19:01 UTC, Zero
no flags Details
File: cgroup (deleted)
2014-01-26 19:01 UTC, Zero
no flags Details
File: core_backtrace (deleted)
2014-01-26 19:01 UTC, Zero
no flags Details
File: dso_list (deleted)
2014-01-26 19:01 UTC, Zero
no flags Details

Description Zero 2014-01-26 19:01:17 UTC
Version-Release number of selected component:
gnome-shell-3.10.3-2.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: dl_open_worker
executable:     /usr/bin/gnome-shell
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 dl_open_worker at /lib64/ld-linux-x86-64.so.2

Comment 1 Zero 2014-01-26 19:01:22 UTC
Created attachment 855753 [details]
File: backtrace

Comment 2 Zero 2014-01-26 19:01:25 UTC
Created attachment 855754 [details]
File: cgroup

Comment 3 Zero 2014-01-26 19:01:28 UTC
Created attachment 855755 [details]
File: core_backtrace

Comment 4 Zero 2014-01-26 19:01:30 UTC
Created attachment 855756 [details]
File: dso_list

Comment 5 Fedora End Of Life 2015-05-29 10:41:28 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2015-06-29 14:46:46 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.